@charset "utf-8";
body {
	background-image: url(images/home_02_test.jpg);
	background-color: #D9E0BE;
	background-repeat: repeat-x;
	font-size:14px;
	font-family:Verdana;
}
#main_table_used{
font-size:23px;
}
.signature{
text-align:right;
font-size:14px;
font-style:italic;
margin-top:2px;
padding-top:0px;
}
.forgot {
	/*background-image: url(images/home_12.jpg);*/
	font-weight:none;
	color:#f00;
}
a img{
border-color:#747070;
}


.forgot a{
	/*background-image: url(images/home_12.jpg);*/
	font-weight:none;
	color:#f00;
}
.main_menu a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	line-height:200%;
}
a {
color:#00aeef;
text-decoration:none;
}
 a:hover{
	color:#00aeef;
	
	text-decoration:underline;
}
.second_menu a{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	line-height:200%;
}
.main_menu {
	/* background-image: url(images/home_12.jpg); */
	background-color:#362f2d;
	background-repeat: no-repeat;
	width:1001px;
	height:36px;
	font-size:14px;
	text-align:center;
	padding-top:8px;
	color:#ffffff;
}
.second_menu {
	font-size:14px;
	text-align:center;
	padding-top:8px;
}
.main_menu a:hover{
	color:#00aeef;
	font-weight:bold;
	text-decoration:underline;
}
.second_menu a:hover{
	color:red;
	font-weight:bold;
	text-decoration:underline;
}


a {
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.footer_clean{
background-color:#362f2d;
height:20px;
width:1001px;
font-size:10px;
padding-top:5px;
color:#ffffff;
}
.footer_clean a{
color:white;
text-decoration:none;
}
.footer_clean a:hover{
color:#00aeef;
text-decoration:underline;
}
.footer {
	/*background-image: url(images/home_12.jpg);*/
	font:10px/10px  verdana, arial, helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
}

.footer a{
	font:10px/10px  verdana, arial, helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.footer a:hover{
	font:10px/10px  verdana, arial, helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:underline;
}
.flash_home {
	background-image: url(images/home_07.jpg);
}
.collage {
	background-image: url(images/homerigth_01.jpg);
}
.flash_reg {
	background-image: url(images/reg__07.jpg);
}
.collage1 {
	background-image: url(images/reg__10.jpg);
}

.flash_lots {
	background-image: url(images/lots_07.jpg);
}
.sell_font_title {
	color: #1291cb;
	font-weight: bold;
}
.sell_font_title strong {
	font-family: Arial, Helvetica, sans-serif;
	color: #1291cb;
}
.sell_font_red {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
}
.test_font_small {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.test_font_normal {
	font-size: 12px;
}
.test_font_small1 {

}
.home_text strong {
	color: #1291CB;
	font-weight: bold;
}
.home_text {
	font-size: 24px;
}
.notyet{
font-size:24px;
font-family: Verdana;
color:#41464D;
text-align:center;
text-decoration:underline;
}
.notyet strong {
font-style:normal;
}
.home_text_title {
	font-size: 24px;
	font-family: Verdana;
	color: #1291CB;
	text-align: center;
	text-decoration:underline;
}
.red{
color:red;
}
.smaller{
}
.home_text_title strong {
	font-style: normal;
}
.box_top{
background-image:url('images/box_top.jpg');width:373px;height:13px;background-repeat:no-repeat;overflow:hidden;
}
.box_repeat{
background-image:url('images/box_repeat.jpg');width:333px;background-repeat:repeat-y;height:auto;font-size:14px; padding:0px 20px 0px 20px;font-family:Verdana;
}
.box_bottom{
background-image:url('images/box_bottom.jpg');width:373px;height:7px;background-repeat:no-repeat;overflow:hidden;
}
.home_text_title1 {
	font-size: 24px;
	font-family: Impact, Arial, Helvetica, sans-serifArial, Helvetica, sans-serif;
	color: #000000;
}
.home_text_title1 strong {
	font-style: normal;
}
.home_text1 .home_text1 {
	color: #F00;
}
.faq_back {
	background-image: url(images/faq_b.jpg);
}



